#container {
    margin:auto;
    width:100%;
	background-color:#ffffff;
}

#header {
	font-style: italic;
	vertical-align:center; 
	width: 100%;
	color:#ffffff;
	background-color: #3a6499;
	font-size:150%; 
	text-align:center;
    padding:1em;
    border-bottom:1px solid gray;
}

#navBar {
    float:left;
    padding:10px;
	width:180px;
    height:100%;
    background-color:#ffffff;
	font-size:small;
    border-right:1px solid gray;
}

#reviewContent {
    padding:1em;
    margin-left:200px;
    background-color:#ffffff;
    border-left:1px solid gray;
}

#footer {
    clear:both;
	font-style: italic;
	vertical-align: center; 
	text-align: center;
    padding:10px;
	font-size:small;
	color:#ffffff;
	background-color: #3a6499;
}

#bookcover {
    float:left;
    padding:10px;
	width:100px;
    height:192px;
}

#bookinfo {
    padding:1em;
    margin-left:140px;
    height:192px;
}

#storyinfo {
    padding:1em;
}

#bookblurb {
	font-style: italic;
	border-top-style:ridge;
	border-width:medium;
	padding-bottom:10px;
}

.bookblurb {
	font-style: italic;
	border-top-style:ridge;
	border-width:medium;
	padding-bottom:10px;
}

#reviewblock {
	border-width:medium;
	padding-bottom:10px;
}

.navigationheader {
	border-width:medium;
	padding-bottom:10px;
}

#bookreview {
	border-top-style:ridge;
	border-width:medium;
	padding-bottom:10px;
}

.bookreview {
	border-top-style:ridge;
	border-width:medium;
	padding-bottom:10px;
}

.internalblock {
	border-top-style:ridge;
	border-width:medium;
	padding-bottom:10px;
}

.searchbar {
	width:100%;
}

#tableofcontents {
	border-top-style:ridge;
	border-width:medium;
	padding-bottom:10px;
}

#bookinfonavcover
{
	height:224px;
}

.navtitle {
	font-size:small; 
	text-align:center;
}

.navbar {
	padding-top:10px;
	vertical-align: top; 
	width: 192px;
	background-color: #ccffff;
}

.topbar {
	vertical-align: center; 
	width: 100%;
	color:#ffffff;
	background-color: #3a6499;
	font-size:150%; 
	text-align:center;
	height: 48px;
}

.paddedcell {
	vertical-align: top; 
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
}

.copyright {
	font-style: italic;
	vertical-align: center; 
	text-align: center;
	padding-top:10px;
	height: 24px;
	font-size: -1;
}

.blurb {
	font-style: italic;
	border-top-style:ridge;
	border-width:medium;
	padding-bottom:10px;
}

.review {
	border-top-style:ridge;
	border-width:medium;
}

.bookcover {
	width: 110px;
    padding-right:10px;
}

.bookinfocategory {
	text-align:center;
	font-size: medium;
	padding-bottom:10px;
	width: 76%;
}

.bookinfo {
	font-size: medium;
	width: 12%;
	text-align:center;
	padding-bottom:10px;
}

.singleratingcell {
	width: 64px;
	text-align:center;
	vertical-align: middle;
	padding-bottom:10px;
}

.arrowcell {
	font-size: large;
	width: 96px;
	text-align:center;
}

.doubleratingcell {
	width: 128px;
	text-align:center;
	vertical-align:middle;
	padding-bottom:10px;
}

.ratingcell {
	text-align:center;
	vertical-align:middle;
}

.prevtitlecell {
	font-size: medium;
	font-style:italic;
	text-align:left;
    width:50%;
    padding:10px;
}

.nexttitlecell {
	font-size: medium;
	font-style:italic;
	text-align:right;
    width:50%;
    padding:10px;
}

a.invisilink:link {
	text-decoration:none;
    color:black;
    text-align:center;
}
    
.bookratingcell {
	padding-top:10px;
	vertical-align: bottom;
	width:50%;
	text-align: center;
}

.storytitlecell {
	text-align: left;
	vertical-align: middle;
}

.subheader {
	font-size:large;
	text-align:center;
	font-weight:bold;
}

.lettersubheader {
	padding-top:10px;
	font-size:large;
	text-align:center;
	font-weight:bold;
}

.rule {
	font-size:large;
	text-align:left;
	font-weight:bold;
}

.subrule {
	font-size:medium;
	text-align:left;
	font-weight:bold;
}

.subtitle {
	font-size: medium;
	text-align:center;
	font-weight:bold;
}

.timelinedate {
	width: 64px;
	text-align:center;
}

.timelinetitles {
	width: 128px;
	text-align:center;
	font-style:italic;
}

.timelineevents {
	text-align:left;
}

.yearcell {
	vertical-align: middle;
	width:10%;
	text-align: center;
}

.standardtable {
	text-align:left;
	width: 100%;
}
 
li.c1 {
	list-style: none
}

li.navsublist {
	list-style: none
}

a.booktitle {
	font-style:italic;
}

a.blurbbooktitle {
	font-style:normal;
}

img.cover {
	width: 100px; 
}

span.plain {
	font-style:normal;
}

span.italic {
	font-style:italic;
}

span.bold {
	font-weight:bold;
}

.blurbid {
	font-weight:bold;
}

.altbookcover {
    float:left;
    padding-top:10px;
    padding-bottom:10px;
	width:100px;
}



